From: Nicholas D Steeves <sten@debian.org>
Date: Fri, 29 Nov 2024 18:29:59 -0500
Subject: fix invalid license designation format
Forwarded: https://github.com/anthon38/gmailfeed/pull/17

---
 package/metadata.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package/metadata.json b/package/metadata.json
index a801238..f237112 100644
--- a/package/metadata.json
+++ b/package/metadata.json
@@ -14,7 +14,7 @@
         "Category": "Online Services",
         "Icon": "gmailfeed",
         "Id": "org.kde.plasma.gmailfeed",
-        "License": "GPL3",
+        "License": "GPL-3.0+",
         "Version": "2.0",
         "Website": "https://github.com/anthon38/gmailfeed",
         "EnabledByDefault": true
